<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.uniol.inf.is.odysseus.rest2.server.feature"
      label="Rest 2 Server Feature"
      version="1.0.0.202305052247">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="de.uniol.inf.is.odysseus.rest2.server.logicaloperator.feature"
         version="1.0.0.202305052247"/>

   <plugin
         id="de.uniol.inf.is.odysseus.rest2.server"
         download-size="105"
         install-size="264"
         version="1.0.0.202305052247"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.rest2.common"
         download-size="77"
         install-size="130"
         version="1.0.0.202305052247"
         unpack="false"/>

   <plugin
         id="org.wso2.msf4j"
         download-size="26278"
         install-size="29171"
         version="2.8.11"/>

   <plugin
         id="com.fasterxml.jackson"
         download-size="1936"
         install-size="2130"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="com.jaxb"
         download-size="3047"
         install-size="3401"
         version="2.3.0"
         unpack="false"/>

   <plugin
         id="jakarta.xml.bind"
         download-size="133"
         install-size="256"
         version="2.3.3.v20201118-1818"
         unpack="false"/>

   <plugin
         id="jakarta.activation"
         download-size="60"
         install-size="117"
         version="1.2.2.v20201119-1642"
         unpack="false"/>

</feature>
